<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Serega_56</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>PC-10</en>
        <ru>ПЦ-10</ru>
    </title>
	
    <description>
        <en>
<![CDATA[The PC-10 tank trailer is designed for transportation and short-term storage of light petroleum products, as well as technical liquids.
Capacity 10000 liters.
The cost is 48000 $.
Configuration selection-fuel, technical fluids.
Color selection, wheels.
]]>
        </en>
        <de>
<![CDATA[Der Tankanhänger PC-10 ist für den Transport und die kurzfristige Lagerung von leichten Erdölprodukten sowie von tezhnicheskih Flüssigkeiten bestimmt.
Kapazität 10000 L.
Die Kosten betragen 46000 €.
Wahl der Konfiguration-Kraftstoff, technische Flüssigkeiten.
Wahl der Farbe, der Räder.
]]>
        </de>
        <ru>
<![CDATA[Прицеп-цистерна ПЦ-10 предназначена для транспортирования и кратковременного хранения светлых нефтепродуктов, а так же тежнических жидкостей.
Вместимость 10000 л.
Стоимость 3000000 ₽.
Выбор конфигурации-топливо, технические жидкости.
Выбор цвета, колёс.
]]>
        </ru>
    </description>

    <iconFilename>icon_pc10.png</iconFilename>
	
    <multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="PC10Trailer" parent="waterTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="hookLiftContainer" />
		</type>
	</vehicleTypes>
	
	<storeItems>
        <storeItem xmlFilename="pc10.xml"/>
    </storeItems>
	
	<l10n>
        <text name="Black">
            <en>Black</en>
            <de>Schwarz</de>
            <ru>Черный</ru>
        </text>
        <text name="Orange">
            <en>Orange</en>
            <de>Orange</de>
            <ru>Оранжевый</ru>
        </text>
		<text name="Tank_type">
			<en>Tank type</en>
			<de>Tanktyp</de>
			<ru>Тип Цистерны</ru>
		</text>
		<text name="TECHVODA">
			<en>TECHVODA</en>
			<de>TEHVODAET</de>
			<ru>Техвода</ru>
		</text>
		<text name="TANKER">
			<en>TANKER</en>
			<de>Tankwagen</de>
			<ru>Топливозаправщик</ru>
		</text>
		<text name="MILK_TRUCK">
			<en>MILK TRUCK</en>
			<de>Milchwagen</de>
			<ru>Молоковоз</ru>
		</text>
    </l10n>
	
	<brandColors>       
		<color name="SMP_BLACK" value="0.04 0.04 0.04 1"/>
		<color name="SMP_ORANGE" value="0.888 0.188 0.004 1"/>
	</brandColors>
		
	<vehicleSchemaOverlays filename="vehicleSchema22Tankers.dds" imageSize="128 64">
		<overlay name="TANKERPC10" size="30px 15px"/>
	</vehicleSchemaOverlays>
</modDesc>